Activate a backup for ckan-pg-d4s.d4science.org and ckan-solr.d4science.org

Nov 29, 2016 07:02 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 29, 2016

Priority: High Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

It's a postgresql server, with the database backups under /var/lib/pgsql/backups

History

#1 - Dec 21, 2016 01:48 PM - Andrea Dell'Amico

- Subject changed from Activate a backup for ckan-pg-d4s.d4science.org to Activate a backup for ckan-pg-d4s.d4science.org and

ckan-solr.d4science.org

#2 - Dec 21, 2016 01:49 PM - Andrea Dell'Amico

Andrea Dell'Amico wrote:

It's a postgresql server, with the database backups under /var/lib/pgsql/backups

 For the postgresql server the same strategy adopted for gateway-db.d4science.org can be adopted.

On the solr VM, we need the contents of /var/lib/tomcat_solr/

#3 - Jan 03, 2017 11:38 AM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - Jan 03, 2017 11:39 AM - Tommaso Piccioli

- Status changed from In Progress to Feedback

Waiting for the backup to run successfully

#5 - Jan 03, 2017 06:25 PM - Tommaso Piccioli

- Status changed from Feedback to Closed
